{
  "prefix": ".w ",
  "TOKEN": "ODE5NTM0OTU2ODA3MzIzNjY5.YEoBZw.AENVYEFA-QCQt8XapCfjLfPThJY",
  "mysqlHost": "localhost",
  "mysqlUsername": "c1woam_bot",
  "mysqlDatabase": "c1woam_bot",
  "mysqlPassword": "siodzmHFEX#M2",
  "mysqlPort": 3307
}